/* CSS Document */	
h3  { text-align: center; margin: auto; margin-bottom: 5px; padding-bottom: 5px; font-family: 'Roboto', sans-serif; font-size: 23px; font-weight: bold;}
	.features p { font-family: 'Roboto', sans-serif; font-size: 14px; }
	.state-flag {text-align: center; margin: 0px 0px 20px 0px;}
h1 { font-size:23px ;font-weight:bold } h2 { font-size:20px; font-weight:bold; }
